/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.jet-menu.jet-menu--roll-up>.jet-menu-item[hidden]{
    display: block !important;
}
.jet-responsive-menu-available-items{
    opacity: 0 !important;
}
.elementor-element-8a66c85{
    margin-bottom: 0 !important;
}
.copyright .elementor-shortcode{
    font-size: 14px;
    font-weight: 300;
    text-align: center;
    color: #ffffff;
    font-family: "Kanit",Sans-serif;
}
.promotions-archive article{
    background-color: #ffffff;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}
.promotions-archive .elementor-post__text{
    padding: 0 20px 20px;
}
.gform-field-label--type-sub{
    display: none !important;
}
.modal-promotions input{
    border-radius: 50px;
    background-color: #E6F3F1;
    color: #404041;
    font-size: 15px !important;
    font-weight: 300;
    font-family: "Kanit",Sans-serif;
    border: 0;
    padding: 10px 20px !important;
}
.modal-promotions select{
    border-radius: 50px;
    background-color: #E6F3F1;
    color: #404041;
    font-size: 15px !important;
    font-weight: 300;
    font-family: "Kanit",Sans-serif;
    border: 0;
    padding: 10px 20px !important;
}
.modal-promotions  form .gform_footer {
    margin: auto;
    text-align: center;
    display: block !important;
}
.modal-promotions  form .button,
.modal-promotions  form .button:hover,
.modal-promotions  form .button:focus{
    background-color: #027079;
    color: #ffffff;
    font-size: 18px !important;
}
.ginput_container_consent a{
    color: #027079;
    text-decoration: underline;
}
.modal-promotions form label,
.modal-promotions form .gfield_label {
    font-family: "Kanit",Sans-serif;
    font-size: 15px !important;
    font-weight: 300;
    color: #404041;
}
.modal-promotions form  .gfield_radio .gchoice {
    width: 25%;
    display: inline-block;
    margin-right: 15px;
}
.modal-title{
    text-align: center;
    color: #027079;
    font-family: "Kanit",Sans-serif;
    font-size: 29px;
    font-weight: 500;
    margin-bottom: 35px !important;
    line-height: 34px !important;
}
.modal-header .close{
    color: red;
    font-size: 33px;
    padding: 0;
    opacity: 1;
}
.modal-header .close:hover,
.modal-header .close:focus{
    background-color: transparent !important;
    border: 0 !important;
    outline: unset;
}
.modal-header{
    border-bottom: 0 !important;
    padding-bottom: 5px !important;
}
.modal-content{
    padding: 0 50px;
}
.promotion-box article{
    border-radius: 15px;
}
.promotion-box article h3{
    color: #ACACAC;
    font-family: "Kanit",Sans-serif;
    font-size: 18px;
    font-weight: 300;
    text-align: center;
    line-height: 26px;
}
.promotion-box article .item-info .meta{
    text-align: center;
    justify-content: center;
}
.contact-from label {
    font-family: "Kanit", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #3c3c3c;
    margin-bottom: 10px;
}

.contact-from input {
    background-color: #E6F3F1;
    color: #404041;
    padding: 10px 15px 10px 15px;
    border-style: none;
    border-radius: 10px 10px 10px 10px;
    font-family: "Kanit", Sans-serif;
    font-size: 16px;
    font-weight: 300;
}

.contact-from input[type="submit"] {
    background-color: #027079;
    border-radius: 50px;
    color: #ffffff;
    padding: 10px 30px;
    margin: auto;
    display: block;
    font-size: 18px;
    font-weight: 400;
}

.contact-from input[type="submit"]:hover {
    background-color: #82c1b8;
    color: #027079;
}

.contact-from textarea {
    background-color: #E6F3F1;
    color: #404041;
    padding: 10px 15px 10px 15px;
    border-style: none;
    border-radius: 10px 10px 10px 10px;
    font-family: "Kanit", Sans-serif;
    font-size: 16px;
    font-weight: 300;
    height: 150px;
}

.contact-from .full {
    width: 100%;
    float: left;
    padding: 0 5px;
}

.contact-from .half {
    width: 50%;
    float: left;
    padding: 0 5px;
}

.HideLink a.has-submenu {
    cursor: default;
}

.service ol,
.service ul {
    margin-bottom: 20px;
    margin-top: 20px;
}

.home {
    overflow-x: hidden;
}

.menu-header {
    width: fit-content !important;
}

.phone-header {
    width: fit-content !important;
    margin-left: 20px;
    padding-top: 5px;
}

.header .elementor-container {
    border-bottom: 1px solid #e6f3f1;
    padding-bottom: 10px;
}

.home .navbar {
    position: fixed;
    background: transparent;
}

.navbar.scrolled {
    box-shadow: 0 0 6px rgb(2 112 121 / 16%);
}

.navbar {
    position: fixed;
    width: 100%;
    margin: auto;
    z-index: 9999;
    padding-bottom: 0 !important;
    background-color: #ffffff;
}

.scrolled {
    background-color: #ffffff !important;
}

.banner-slide .elementor-image-carousel-wrapper {
    padding-bottom: 0 !important;
}

.form-register form .row {
    width: 20%;
    float: left;
    padding: 0 10px;
}

.form-register form .row label {
    font-family: "Kanit", Sans-serif !important;
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 10px;
    color: #3c3c3c;
}

.form-register form span.wpcf7-list-item-label {
    font-family: "Kanit", Sans-serif !important;
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 10px;
    color: #3c3c3c;
}

.wpcf7-not-valid-tip {
    font-family: "Kanit", Sans-serif !important;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    margin-top: 8px;
    margin-left: 15px;
}

.wpcf7-response-output {
    font-family: "Kanit", Sans-serif !important;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
}

.form-register form a {
    color: #3c3c3c;
}

.form-register form a:hover {
    color: #027079;
    text-decoration: underline;
}

.form-register form .btn-acceptance {
    margin-right: 5px;
}

.form-register form .row input {
    border-radius: 50px;
    background-color: #f8fbfb;
    border: 0;
    font-family: "Kanit", Sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #000000;
}

.form-register form .row input:focus-visible {
    outline: unset;
}

.form-register .btn-submit {
    padding-left: 45px;
    padding-right: 45px;
    background-color: rgb(2 112 121 / 65%) !important;
    color: #ffffff !important;
}

.form-register .btn-submit:hover {
    background-color: #027079 !important;
}

.promotion-slide .elementor-post__thumbnail__link {
    padding: 0 15px !important;
}

.promotion-slide .slick-arrow {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 1px solid #027079 !important;
    z-index: 9;
}

.promotion-slide .slick-arrow:hover,
.promotion-slide .slick-arrow:focus {
    background-color: #027079;
}

.promotion-slide .slick-next {
    right: -70px;
}

.promotion-slide .slick-prev {
    left: -70px;
}

.promotion-slide .slick-next::before {
    content: "\f105";
    font-family: FontAwesome !important;
    color: #027079;
    font-size: 40px;
}

.promotion-slide .slick-prev::before {
    content: "\f104";
    font-family: FontAwesome !important;
    color: #027079;
    font-size: 40px;
}

.promotion-slide .slick-arrow:hover::before {
    color: #ffffff;
}

.slick-dots li button {
    padding: 0 !important;
}

.slick-dots li button:hover {
    background-color: transparent !important;
}

.slick-dots li button:before {
    font-size: 14px !important;
    color: #4d4d4d;
}

.cursor a {
    cursor: default;
}

.tabbedPanels ul.tabs {
    list-style: none;
    margin-bottom: 45px;
}

.tabbedPanels ul.tabs li {
    width: 10%;
    display: inline-block;
    text-align: center;
}

.tabbedPanels ul.tabs li svg,
.tabbedPanels ul.tabs li img {
    width: auto;
    height: 70px;
    fill: #027079;
    margin-bottom: 15px;
}

.tabbedPanels ul.tabs li .active img,
.tabbedPanels ul.tabs li img.active {
    display: none;
}

.tabbedPanels ul.tabs li .active img.active {
    display: block;
    margin: auto auto 15px;
}

.tabbedPanels ul.tabs li svg path {
    fill: #027079;
}

.tabbedPanels ul.tabs li svg path {
    fill: #027079;
}

.tabbedPanels ul.tabs li .active svg path {
    fill: #000000;
}

.tabbedPanels ul.tabs li p {
    color: #027079;
    font-family: "Kanit", Sans-serif;
    font-size: 16px;
    font-weight: 300;
    width: fit-content;
    margin: auto;
    border-bottom: 1px solid transparent;
    padding-bottom: 3px;
}

.tabbedPanels ul.tabs li .active svg {
    fill: #000000;
}

.tabbedPanels ul.tabs li .active p {
    color: #000000;
    border-bottom: 1px solid #000000;
}

.service-tabs {
    width: 90%;
    margin: auto;
}

.service-tabs .services {
    display: flex;
}

.service-tabs .services .thumbnail {
    width: 50%;
}

.service-tabs .services .item-info {
    width: 50%;
    padding-left: 50px;
    position: relative;
}

.service-tabs .services .item-info h3 {
    font-size: 44px;
    color: #027079;
    font-family: "Kanit", Sans-serif;
    font-weight: 400;
    margin-bottom: 20px;
}

.service-tabs .services .item-info .icon-cat {
    background-color: #027079;
    border-radius: 100%;
    width: 120px;
    height: 120px;
    position: absolute;
    top: 30px;
    right: 0;
}

.service-tabs .services .item-info img {
    height: 75px;
    margin: auto;
    display: block;
    top: 22px;
    position: relative;
}

.service-tabs .services .item-info svg path {
    fill: #ffffff;
}

.service-tabs .services .item-info .service-title {
    font-size: 28px;
    line-height: 30px;
    color: #027079;
    font-weight: 400;
    font-family: "Kanit", Sans-serif;
    max-width: 72%;
    margin-bottom: 50px;
}

.service-tabs .services .item-info p {
    font-family: "Kanit", Sans-serif;
    color: #000000;
    font-size: 18px;
    line-height: 28px;
    font-weight: 300;
}

.service-tabs .services .item-info .excerpt {
    border-top: 1px solid #027079;
    padding-top: 20px;
    margin-bottom: 40px;
}

.service-tabs .services .item-info .btn {
    background-color: #027079;
    color: #ffffff;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 300;
    padding: 10px 35px;
    font-family: "Kanit", Sans-serif;
}

.service-tabs .services .item-info .btn:hover {
    background-color: rgb(2 112 121 / 70%);
}

.service-tabs .services .item-info .btn::after {
    content: "\f178";
    display: inline-block;
    position: relative;
    margin-left: 10px;
    color: #ffffff;
    font-size: 24px;
    font-weight: 300;
    font-family: FontAwesome;
    top: 3px;
}

.service-tabs .slick-arrow {
    top: 88%;
    background-color: #027079;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    text-align: center;
}

.service-tabs .slick-arrow:hover,
.service-tabs .slick-arrow:focus {
    background-color: rgb(2 112 121 / 70%);
}

.service-tabs .slick-prev {
    left: 95.6%;
    z-index: 999;
}

.service-tabs .slick-next::before {
    margin-left: 3px;
}

.service-tabs .slick-prev::before {
    margin-left: -4px;
}

.service-tabs .slick-arrow::before {
    color: #ffffff;
    font-size: 40px;
    font-family: FontAwesome;
    opacity: 1 !important;
}

.service-tabs .slick-prev::before {
    content: "\f104";
    display: block;
    position: relative;
}

.service-tabs .slick-next::before {
    content: "\f105";
    display: block;
    position: relative;
}

.service-about .panelContainer {
    max-width: 90%;
    margin: auto;
}

.section-title {
    color: #3c3c3c !important;
    font-size: 56px !important;
    line-height: 54px !important;
    font-weight: 200 !important;
    font-family: "Kanit", Sans-serif;
    margin-bottom: 23px;
}

.review-dis {
    font-size: 27px !important;
    font-weight: 300 !important;
    font-family: "Kanit", Sans-serif;
}

.review-section {
    margin-left: 20%;
    overflow: hidden;
}

.review-slide {
    width: 2500px;
}

.review-slide .reviews .reviews-item {
    display: flex;
}

.review-slide .reviews.slick-active .item-info {
    display: none;
}

.review-slide .reviews.slick-current .item-info {
    display: block;
}

.review-slide .reviews.slick-current .thumbnail {
    width: 100%;
    padding-right: 80px;
}

.review-slide .reviews.slick-current .thumbnail img {
    float: right;
    margin: 0px 0 0;
}

.review-slide .reviews.slick-active .thumbnail img {
    width: 80%;
    margin: 40px 0 0;
}

.review-slide .reviews .item-info {
    width: 50%;
}

.review-slide .reviews .thumbnail {
    width: 50%;
}

.review-slide .reviews .item-info h2 {
    color: #027079;
    font-size: 48px;
    font-family: "Kanit", Sans-serif;
    font-weight: 400;
}

.review-slide .reviews .item-info h3 {
    color: #82c1b8;
    font-size: 32px;
    font-family: "Kanit", Sans-serif;
    font-weight: 400;
}

.review-slide .reviews .item-info p {
    color: #3c3c3c;
    font-size: 20px;
    line-height: 28px;
    font-family: "Kanit", Sans-serif;
    font-weight: 400;
}

.review-slide .slick-next {
    display: none !important;
}

.review-slide .slick-dots {
    bottom: 250px;
    left: 0;
    width: auto !important;
    margin-left: 20%;
    display: none;
}

.review-slide .slick-dots li {
    margin: 0 !important;
}

.review-slide .slick-dots li button {
    padding: 0 !important
}

.review-slide .slick-dots li button:hover,
.review-slide .slick-dots li button:focus {
    background-color: transparent !important;
}

.review-slide .slick-dots li button:before {
    color: #027079 !important;
}

.service-mobile,
.review-mobile {
    display: none;
}

.wpcf7-spinner {
    display: none !important;
}

.award .elementor-element-populated {
    display: flex;
}

.award .elementor-widget-image-box {
    width: 46% !important;
    margin-left: 25px;
}

.service-tabv2 {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.service-tabv2 .services {
    display: block;
}

.service-tabv2 .services .thumbnail {
    width: 100%;
}

.service-tabv2 li {
    width: 33%;
    padding: 0 15px;
    margin-bottom: 20px;
}

.service-tabv2 li img {
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
}
.services-accordion .elementor-accordion-item {
    margin-bottom: 10px;
}

.services-accordion .elementor-tab-content h4 {
    color: #82c1b8;
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
}

.services-accordion path {
    fill: #027079 !important;
}

.service-li li {
    margin-bottom: 10px;
}

.related-service .elementor-post__read-more {
    background-color: #027079;
    border-radius: 50px;
    padding: 6px 20px;
    width: 100% !important;
    display: block !important;
}

.related-service .elementor-post__thumbnail__link {
    margin-bottom: 0 !important;
}

.related-service .elementor-post__text {
    margin-top: -20px;
    z-index: 99;
}

.related-service .elementor-post__text .elementor-post__read-more:hover {}

.contact-info .elementor-icon-list-icon {
    background: #027079;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center !important;
    display: block !important;
    padding-right: 0 !important;
    margin-right: 15px;
    border-radius: 5px;
}

.contact-info .elementor-icon-list-icon i {
    line-height: 45px;
}

.contact-form .gfield_required,
.contact-form .ginput_container_name label {
    display: none !important;
}

.branch.tabs_wrapper {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    background: transparent;
}

.branch ul.tabs {
    display: inline-block;
    vertical-align: top;
    position: relative;
    z-index: 10;
    padding: 0;
    width: 30%;
    min-width: 175px;
    list-style: none;
}

.branch ul.tabs li {
    margin: 0;
    cursor: pointer;
    padding: 10px 15px;
    color: #3c3c3c;
    text-align: left;
    background-color: #ffffff;
    font-family: "Kanit", Sans-serif;
    font-size: 18px;
    font-weight: 300;
    border-radius: 5px;
}

.branch ul.tabs li::before {
    content: "";
    display: inline-block;
    position: relative;
    background-image: url(/wp-content/uploads/2023/11/Icon-Footer-2.webp);
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    width: 18px;
    height: 14px;
    margin-right: 3px;
}

.branch ul.tabs li.active::before,
.branch ul.tabs li:hover::before {
    background-image: url(/wp-content/uploads/2023/10/Icon-Footer-1.svg) !important;
}

.branch ul.tabs li:hover,
.branch ul.tabs li.active {
    color: #027079;
    background-color: #e6f3f1;
}

.branch .tab_container {
    display: inline-block;
    vertical-align: top;
    position: relative;
    z-index: 20;
    width: 67%;
    min-width: 10px;
    text-align: center;
    background: #f5f5f5;
    border-radius: 12px;
    padding: 30px;
    margin-left: 30px;
    box-shadow: 3px 3px 10px rgb(0 0 0 / 16%);
}

.branch .tab_content {
    height: 100%;
    display: none;
}

.branch .tab_content .info {
    max-width: 80%;
    margin: auto;
}

.branch .tab_content .info h2 {
    color: #027079;
    font-family: "Kanit", Sans-serif;
    font-size: 32px;
    font-weight: 400;
}

.branch .tab_content .info i {
    margin-right: 10px;
}

.branch .tab_content .info p {
    color: #3c3c3c;
    font-family: "Kanit", Sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
}

.branch .tab_content .info p strong {
    font-weight: 600;
}

.branch .tab_content .thumbnail {
    margin-top: 20px;
    margin-bottom: 30px;
}

.branch .tab_content .contact li {
    margin: 0 20px;
}

.branch .tab_content .contact li,
.branch .tab_content .contact li a {
    display: inline-block;
    color: #3c3c3c;
    font-family: "Kanit", Sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
}

.branch .tab_content .contact li.map {
    background-color: #027079;
    color: #ffffff;
    border-radius: 50px;
    padding: 2px 20px;
}

.branch .tab_content .contact li.map:hover {
    cursor: pointer;
    background-color: #82c1b8;
}

.branch .tab_content .contact li.map a {
    color: #ffffff;
}

.branch .tab_content .contact li.map i {
    border-radius: 0;
    width: auto;
    background-color: transparent;
    height: auto;
}

.branch .tab_content .contact i {
    color: #ffffff;
    background-color: #027079;
    width: 35px;
    height: 35px;
    border-radius: 5px;
    text-align: center;
    line-height: 35px;
    font-size: 20px;
    margin-right: 15px;
}

.branch .tab_drawer_heading {
    display: none;
}

.btn-service {
    background-color: #027079;
    border-radius: 50px;
    text-align: center;
    padding: 5px;
    margin-top: -20px;
    z-index: 99;
    position: relative;
}

.btn-service a {
    color: #ffffff;
    font-family: "Kanit", Sans-serif;
    font-size: 18px;
    font-weight: 400;
}

.service-archive .elementor-post__text {
    background-color: #027079 !important;
    border-radius: 50px !important;
    padding: 10px 15px !important;
    text-align: center;
    margin-top: -15px;
    position: relative;
}

.article-news .elementor-post__text {
    display: flex !important;
    flex-wrap: wrap;
    flex-direction: row !important;
}

.article-news .elementor-post__text .elementor-post__title {
    order: 1;
}

.article-news .elementor-post__text .elementor-post__excerpt {
    order: 2;
}

.article-news .elementor-post__text .elementor-post__meta-data {
    order: 3;
    width: 63%;
}

.article-news .elementor-post__text .elementor-post-date:before {
    content: "";
    display: inline-block;
    position: relative;
    background: url(/wp-content/uploads/2023/11/ico-date.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    vertical-align: middle;
    margin-right: 5px;
}

.article-news .elementor-post__read-more {
    order: 4;
    background-color: #027079;
    border-radius: 50px;
    padding: 7px 20px;
    float: right;
    margin-top: -6px;
}

.article-news .elementor-post__read-more:hover {
    background-color: #4eb9b7;
}

.article-news .elementor-post__read-more::after {
    content: "";
    display: inline-block;
    position: relative;
    background: url(/wp-content/uploads/2023/11/arrow-right.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 20px;
    height: 10px;
    vertical-align: middle;
    margin-left: 10px;
}

.article {
    grid-template-columns: repeat(3, 1fr);
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    display: grid;
    grid-column-gap: 35px;
    grid-row-gap: 50px;
    padding-bottom: 80px;
}

.article article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    background-color: #ffffff;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}

.article article .thumbnail a {
    display: block;
}

.article article .item-info {
    padding: 10px 30px 25px;
}

.blog article .item-info h3.item-title {
    color: #027079;
    font-size: 20px;
    line-height: 26px;
    font-family: "Kanit", Sans-serif;
    font-weight: 400;
    margin-bottom: 10px;
    min-height: 45px;
}

.article article .item-info .date {
    color: #82c1b8;
    font-size: 16px;
    font-family: "Kanit", Sans-serif;
    font-weight: 300;
    width: auto;
    margin-top: 7px;
}

.article article .item-info .date::before {
    content: "";
    display: inline-block;
    position: relative;
    background: url(/wp-content/uploads/2023/11/ico-date.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 22px;
    height: 22px;
    vertical-align: top;
    margin-right: 10px;
}

.article article .item-info .btn {
    background-color: #027079;
    color: #ffffff;
    font-size: 16px;
    font-family: "Kanit", Sans-serif;
    font-weight: 400;
    border-radius: 50px;
    padding: 0px 25px;
    width: auto;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    cursor: pointer;
}
.article article .item-info .btn::after {
    content: "";
    display: inline-block;
    position: relative;
    background: url(/wp-content/uploads/2023/11/arrow-right.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 20px;
    height: 10px;
    vertical-align: middle;
    margin-left: 10px;
}
.article article .item-info .btn:hover {
    background-color: #4eb9b7;
}
.blog article .item-info .meta {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.article article .item-info .excerpt {
    margin-bottom: 15px;
}

.article article .item-info .excerpt p {
    color: #acacac;
    font-size: 15px;
    font-family: "Kanit", Sans-serif;
    font-weight: 300;
    line-height: 22px;
}

.article .Pagination {
    position: absolute;
    display: block;
    width: 100%;
    bottom: 0px;
    text-align: center;
}

.Pagination .page-numbers {
    background-color: #82c1b8;
    color: #ffffff;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    font-size: 16px;
    font-weight: 400;
    font-family: "Kanit", Sans-serif;
    margin: 0 3px;
    display: inline-block;
    line-height: 25px;
}

.Pagination .page-numbers.current,
.Pagination .page-numbers:hover {
    background-color: #027079;
}

.Pagination .next,
.Pagination .prev {
    width: auto;
    border-radius: 50px;
    padding: 0 10px;
    font-weight: 300;
}

.last-blog a::before {
    content: "";
    display: inline-block;
    position: relative;
    width: 4px;
    height: 4px;
    border-radius: 100%;
    background-color: #acacac;
    margin-right: 5px
}

.last-blog a:hover {
    color: #027079 !important;
}

.last-blog a:hover::before {
    background-color: #027079;
}

.share-blog .elementor-widget-container::before {
    content: "แชร์บทความนี้";
    display: inline-block;
    position: absolute;
    left: 0;
    padding-left: 15px;
    color: #e81f76;
    font-family: "Kanit", Sans-serif;
    font-size: 22px;
    font-weight: 400;
}

.share-blog .elementor-grid {
    margin-left: 30px;
}

.blog-content a {
    color: #333333;
    text-decoration: underline;
}

.blog-content a:hover {
    color: #027079;
}

.blog-content h3,
.blog-content h2,
.blog-content h4 {
    color: #027079;
    font-size: 24px;
    line-height: 30px;
}

.blog-content ul,
.blog-content ol {
    margin-bottom: 15px;
}

.promotions-slide {
    max-width: 90%;
    margin: auto;
    position: relative;
    box-shadow: 0 0 15px rgb(0 0 0 / 30%);
}

.promotons-box .elementor-post__read-more {
    background-color: #027079;
    border-radius: 50px;
    padding: 8px 30px;
}

.promotions-item {
    display: flex;
    flex-wrap: wrap;
    background-color: #027079;
}

.promotions-item .thumbnail {
    width: 50%;
    margin-bottom: 0;
}

.promotions-item .thumbnail img {
    height: 100%;
}

.promotions-item .item-info {
    width: 50%;
    padding: 100px 50px 50px;
}

.promotions-item .item-info h3 {
    color: #ffffff;
    font-size: 36px;
    line-height: 42px;
    font-weight: 400;
    font-family: "Kanit", Sans-serif;
}

.promotions-item .item-info h4 {
    color: #ffffff;
    font-size: 28px;
    line-height: 36px;
    font-weight: 400;
    font-family: "Kanit", Sans-serif;
    margin-bottom: 35px;
}

.promotions-item .price .sale {
    background-color: #eb1c24;
    color: #ffffff;
    font-size: 34px;
    font-weight: 400;
    font-family: "Kanit", Sans-serif;
    padding: 0 25px;
    margin-bottom: 0;
    width: fit-content;
}

.promotions-item .price .normal {
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    font-family: "Kanit", Sans-serif;
    margin-bottom: 20px;
}

.promotions-item .date {
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    font-family: "Kanit", Sans-serif;
    margin-bottom: 30px;
}

.promotions-item .btn-read {
    background-color: #82c1b8;
    color: #ffffff;
    font-size: 22px;
    font-weight: 400;
    font-family: "Kanit", Sans-serif;
    border-radius: 50px;
    padding: 8px 25px;
}

.promotions-item .btn-read:hover {
    background-color: #ffffff;
    color: #027079;
}

.promotions-slide .slick-dots {
    bottom: 25px !important;
}

.promotions-slide .slick-dots li button:hover,
.promotions-slide .slick-dots li button:focus {
    background-color: transparent;
}

.promotions-slide .slick-dots li button:before {
    color: #ffffff;
    opacity: 1;
}

.promotions-slide .slick-dots li.slick-active button:before {
    color: #82c1b8;
}

.promotions-slide .slick-arrow,
.promotions-slide .slick-arrow:hover,
.promotions-slide .slick-arrow:focus {
    background-color: #027079;
    border-radius: 100%;
    width: 40px;
    height: 40px;
}

.promotions-slide .slick-prev {
    left: -80px;
}

.promotions-slide .slick-prev::before {
    content: "\f104";
    display: block;
    position: relative;
    font-size: 38px;
    opacity: 1;
    font-family: FontAwesome;
    color: #ffffff;
}

.promotions-slide .slick-next {
    right: -80px;
}

.promotions-slide .slick-next::before {
    content: "\f105";
    display: block;
    position: relative;
    font-size: 38px;
    opacity: 1;
    font-family: FontAwesome;
    color: #ffffff;
}

.gallery .gallery-item {
    display: inline-block;
    padding: 0 15px;
}

.gallery-columns-3 .gallery-item {
    width: 33.333%;
}

.gallery-columns-2 .gallery-item {
    width: 50%;
}

@media screen and (max-width: 1580px) {
    .promotions-item .item-info{
        padding-top: 50px;
    }
    .promotions-item .item-info h3{
        font-size: 26px;
        line-height: 32px;
    }
    .promotions-item .item-info h4{
        font-size: 20px;
        line-height: 28px;
    }
    .promotion-slide .slick-arrow {
        width: 45px;
        height: 45px;
    }
    .promotion-slide .slick-prev {
        left: -60px;
    }
    .promotion-slide .slick-next {
        right: -60px;
    }
    .tabbedPanels ul.tabs {
        padding: 0;
    }
    .service-tabs {
        width: 100%;
    }
    .service-tabs .slick-prev {
        left: 90%;
    }
    .review-section {
        margin-left: 4%;
    }
    .service-tabs .slick-next {
        right: 4%;
    }
    .service-tabs .services .item-info {
        padding-right: 30px;
    }
    .review-slide {
        width: 1980px;
    }
    .contact-info .elementor-icon-list-icon {
        width: 38px;
        height: 38px;
        line-height: 38px;
    }
    .contact-info .elementor-icon-list-icon i {
        line-height: 38px;
    }
    .branch .tab_container {
        width: 60%;
    }
    .branch ul.tabs li {
        font-size: 14px;
    }
    .branch .tab_content .info {
        max-width: 100%;
    }
    .branch .tab_content .info h2 {
        font-size: 26px;
    }
    .branch .tab_content .info p {
        font-size: 16px;
        line-height: 24px;
    }
    .branch .tab_content .contact li,
    .branch .tab_content .contact li a {
        font-size: 16px;
    }
    .branch .tab_content .contact i {
        font-size: 16px;
        width: 30px;
        height: 30px;
        line-height: 30px;
    }
    .branch .tab_content .contact li {
        margin: 0 5px;
    }
    .award .elementor-widget-image-box {
        width: 45% !important;
    }
    .tabbedPanels ul.tabs li svg,
    .tabbedPanels ul.tabs li img {
        height: 55px;
    }
    .tabbedPanels ul.tabs li p {
        font-size: 13px;
    }
    .service-about .panelContainer {
        max-width: 95%;
    }
    .article {
        grid-column-gap: 20px;
        grid-row-gap: 30px;
    }
    .blog article .item-info h3.item-title {
        font-size: 18px;
    }
    .article article .item-info .excerpt p {
        font-size: 14px;
    }
    .article article .item-info .date {
        font-size: 15px;
    }
    .article article .item-info .date::before {
        width: 18px;
        height: 18px;
    }
    .article article .item-info .btn {
        padding: 0px 18px;
        height: 35px;
        line-height: 35px;
    }
    .article-news .elementor-post__text .elementor-post__meta-data {
        width: 52%;
    }
    .article-news .elementor-post__text .elementor-post-date:before {
        width: 20px;
        height: 20px;
    }
    .share-blog .elementor-widget-container::before {
        font-size: 18px;
    }
    .review-slide .reviews .item-info h2 {
        font-size: 36px;
    }
    .review-slide .slick-dots {
        margin-left: 60px;
    }
}

@media screen and (max-width: 1280px) {
    .service-tabs .slick-prev {
        left: 89%;
    }
    .service-tabs .services .item-info p{
        font-size: 16px;
        line-height: 24px;
    }
    .service-tabs .services .item-info h3{
        font-size: 40px;
        margin-bottom: 10px;
    }
    .service-tabs .services .item-info .icon-cat{
        top: 9px;
        right: 22px;
    }
    .tabbedPanels ul.tabs li p{
        font-size: 15px;
    }
    .tabbedPanels ul.tabs li{
        vertical-align: top;
    }
}

@media screen and (max-width: 1024px) {
    .social-header{
        width: auto !important;
        display: inline-block;
        margin-bottom: 0 !important;
        margin-left: 15px;
        margin-top: 5px;
        order: 3;
    }
    .phone-header{
        margin-left: 15px;
        order: 2;
    }
    .menu-header{
        margin-bottom: 0 !important;
        order: 1;
    }
    .home .navbar {
        position: relative;
    }
    .HideBr br {
        display: none;
    }
    .form-register form .row {
        width: 25%;
    }
    .full {
        clear: both;
        display: block;
        width: fit-content;
        position: absolute;
        bottom: 40px;
        right: 11px;
    }
    .promotion-slide .slick-next {
        right: 0;
    }
    .promotion-slide .slick-prev {
        left: 0;
    }
    .tabbedPanels ul.tabs li svg {
        height: 60px;
        margin-bottom: 0;
    }
    .tabbedPanels ul.tabs li p {
        font-size: 16px !important;
        font-size: 16px !important;
    }
    .service-tabs .services .item-info h3 {
        font-size: 48px;
        margin-bottom: 10px;
        margin-top: -15px;
    }
    .service-tabs .services .item-info .service-title {
        font-size: 18px;
        line-height: 26px;
    }
    .service-tabs .services .item-info {
        padding-left: 20px;
    }
    .service-tabs .services .item-info .icon-cat {
        width: 90px;
        height: 90px;
        top: 20px;
    }
    .service-tabs .services .item-info svg {
        height: 50px;
        top: 20px;
    }
    .service-tabs .services .item-info p {
        font-size: 14px;
        line-height: 22px;
    }
    .service-tabs .services .item-info .excerpt {
        margin-bottom: 20px;
    }
    .service-tabs .services .item-info .btn {
        font-size: 16px;
        padding: 9px 22px;
    }
    .service-tabs .slick-prev {
        left: 85%;
    }
    .service-tabs .slick-next {
        right: 22px;
    }
    .review-slide {
        width: 95%;
        margin: auto;
    }
    .review-slide .slick-dots {
        bottom: 100px;
        margin-left: 4%;
    }
    .section-title {
        font-size: 44px !important;
        line-height: 46px !important;
    }
    .review-dis {
        font-size: 22px !important;
    }
    .review-slide .reviews.slick-current .thumbnail {
        padding-right: 0;
    }
    .promotions-slide {
        width: 100%;
    }
    .promotions-item .item-info {
        padding: 30px;
    }
    .promotions-item .item-info h3 {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .promotions-item .item-info h4 {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 15px;
    }
    .promotions-item .price .sale {
        font-size: 22px;
        padding: 0 15px;
    }
    .promotions-item .date {
        font-size: 14px;
        margin-top: 15px;
    }
    .promotions-item .btn-read {
        font-size: 16px;
    }
    .promotions-slide .slick-next {
        right: -20px;
    }
    .promotions-slide .slick-prev {
        left: -20px;
        z-index: 99;
    }
    .promotions-slide {
        box-shadow: none;
    }
    .promotons-box .elementor-post__read-more {
        padding: 6px 20px;
    }
}

@media screen and (max-width: 980px) {
    .service-mobile li{
        width: 22% !important;
        padding: 0 15px;
        height: 150px;
        vertical-align: top;
    }
    .review-section {
        margin-left: 0;
    }
    .HideIpadBr br {
        display: none;
    }
    .contact-info .elementor-icon-list-icon {
        width: 33px;
        height: 33px;
        line-height: 33px;
    }
    .branch .tab_content .info h2 {
        font-size: 18px;
    }
    .branch .tab_content .info p {
        font-size: 14px;
        line-height: 22px;
    }
    .branch .tab_content .contact li,
    .branch .tab_content .contact li a {
        font-size: 15px;
    }
    .branch .tab_content .contact i {
        font-size: 14px;
        width: 27px;
        height: 27px;
        line-height: 27px;
        margin-right: 5px;
    }
    .branch .tab_content .contact li.map {
        margin-top: 30px;
    }
    .branch ul.tabs {
        width: 36%;
    }
    .branch .tab_container {
        width: 60%;
        margin-left: 10px;
    }
    .branch ul.tabs li {
        font-size: 12px;
        padding: 10px;
    }
    .branch .tab_content .info p br {
        display: none;
    }
    .HideBrPhone br {
        display: none;
    }
    .tabbedPanels {
        display: none;
    }
    .service-mobile {
        display: block;
    }
    .service-mobile {
        list-style: none;
        padding-left: 0;
        text-align: center;
    }
    .service-mobile li {
        width: fit-content;
        display: inline-block;
        margin: 0 10px;
    }
    .service-mobile li img {
        height: 65px;
    }
    .service-mobile p {
        color: #027079;
        font-family: "Kanit", Sans-serif;
        font-size: 20px;
        font-weight: 400;
    }
    .contact-from .full {
        clear: both;
        position: relative;
        right: 0;
        bottom: 0;
    }
    .article {
        grid-template-columns: repeat(2, 1fr);
    }
    .ul-mobile ul{
        padding-left: 10px;
    }
    .ul-mobile ul li{
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 640px) {
    .brmobile{
        display: block;
        clear: both;
    }
    .ul-mobile ul{
        padding-left: 0;
    }
    .ul-mobile ul li{
        margin-bottom: 15px;
    }
    .modal-content{
        padding: 0;
    }
    .home .navbar {
        position: relative;
    }
    .home .scrolled {
        position: fixed;
    }
    .article {
        grid-template-columns: repeat(1, 1fr);
    }
    .form-register form .row {
        width: 100%;
    }
    .form-register form .row label {
        font-size: 16px;
        margin-left: 15px;
    }
    .form-register form .row.btn {
        margin-top: 50px;
        text-align: center;
    }
    .form-register .full {
        bottom: 60px;
    }
    .tabbedPanels {
        display: none;
    }
    .service-mobile {
        display: block;
        list-style: none;
        display: flex;
        flex-wrap: wrap;
        padding-left: 0;
    }
    .service-mobile li {
        width: 50% !important;
        padding: 0 15px;
        height: 160px;
        vertical-align: top;
        text-align: center;
        margin: auto;
    }
    .service-mobile li img {
        height: 70px;
        width: auto;
        margin-bottom: 15px;
    }
    .service-mobile li p {
        color: #000000;
        font-size: 18px;
        font-weight: 400;
        font-family: "Kanit", Sans-serif;
    }
    .review-section {
        display: none;
    }
    .review-mobile {
        display: block;
        margin-bottom: 40px;
    }
    .section-title {
        font-size: 40px !important;
        line-height: 46px !important;
        text-align: center;
        margin-bottom: 0;
    }
    .review-dis {
        font-size: 20px !important;
        text-align: center;
    }
    .review-mobile .reviews-item .thumbnail {
        padding: 0 20px;
    }
    .review-mobile .slick-prev {
        left: 0;
    }
    .review-mobile .slick-next {
        right: 0;
    }
    .banner-slide .elementor-swiper-button {
        font-size: 30px !important;
    }
    .menu-header {
        margin-bottom: 0 !important;
    }
    .HideBrPhone br {
        display: none;
    }
    .branch ul.tabs {
        display: none;
    }
    .branch .tab_container {
        display: block;
        margin: 0 auto;
        width: 100%;
        border-top: none;
        border-radius: 0;
        box-shadow: 0px 0px 10px black;
    }
    .branch .tab_drawer_heading {
        background: #e6f3f1;
        color: #027079;
        margin: 0;
        padding: 13px 20px;
        display: block;
        cursor: pointer;
        text-align: left;
        font-size: 17px;
        line-height: 24px;
        font-family: "Kanit", Sans-serif;
        font-weight: 400;
    }
    .branch .tab_drawer_heading:hover {
        background: #027079;
        color: #ffffff;
    }
    .branch .d_active {
        background: #027079;
        color: #ffffff;
    }
    .branch .tab_container {
        display: block;
        margin: 0 auto;
        width: 100%;
        border-top: none;
        padding: 0;
        box-shadow: 0 0 10px rgb(0 0 0 / 16%);
        border-radius: 0;
        overflow: hidden;
    }
    .branch .tab_content .contact i {
        width: 22px;
        height: 22px;
        line-height: 22px;
        font-size: 12px;
    }
    .branch .tab_content {
        padding: 30px 15px;
    }
    .branch .tab_content .info h2 {
        font-size: 16px;
    }
    ul.contact {
        padding-left: 0;
    }
    ul.contact li {
        margin-bottom: 20px !important;
    }
    .branch .tab_content .contact li.map {
        margin-top: 0;
    }
    .award .elementor-widget-image-box {
        width: 100% !important;
        margin-left: 0 !important;
    }
    .BrMobile {
        display: block;
        clear: both;
    }
    .article-news .elementor-post__text .elementor-post__meta-data {
        width: 50%;
    }
    .promotions-item .thumbnail {
        width: 100%;
    }
    .promotions-item .item-info {
        width: 100%;
        padding: 10px 20px 20px;
    }
    .promotions-slide .slick-dots {
        bottom: -30px !important;
    }
    .services-accordion .elementor-tab-content ul,
    .services-accordion .elementor-tab-content ol{
        padding-left: 20px;
        text-align: left;
    }
    .services-accordion .elementor-tab-content a{
        color: #000000;
        text-decoration: underline;
    }
    .ul-padding ul,
    .ul-padding ol,
    .service-li ul,
    .service-li ol{
        padding-left: 15px;
        text-align: left;
    }
    .textleft ul{
        text-align: left;
    }
    .tag-service a{
        color: #000000;
        text-decoration: underline;
    }
    .service ol, .service ul {
        margin-bottom: 20px;
        margin-top: 20px;
        padding-left: 15px;
    }
}